# Generated by Django 4.1.1 on 2024-02-28 18:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0003_alter_k8scontainer_environment_variables'),
    ]

    operations = [
        migrations.AlterModelTable(
            name='application',
            table='application',
        ),
        migrations.AlterModelTable(
            name='container',
            table='container',
        ),
        migrations.AlterModelTable(
            name='deployment',
            table='deployment',
        ),
        migrations.AlterModelTable(
            name='group',
            table='group',
        ),
        migrations.AlterModelTable(
            name='k8scontainer',
            table='k8scontainer',
        ),
        migrations.AlterModelTable(
            name='k8sinstance',
            table='k8sappinstance',
        ),
        migrations.AlterModelTable(
            name='route',
            table='route',
        ),
    ]
